.videocontent-wrapper {
	background-color: #000;
	padding-top: 100px;
	padding-bottom: 10px;

	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(52,52,52,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(52,52,52,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(52,52,52,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(52,52,52,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(52,52,52,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(52,52,52,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#343434',GradientType=0 ); /* IE6-9 */
	
}


	@media screen and (max-width: 600px) {
		.videocontent-wrapper {
			padding-top: 30px;
		}
	}

.content-wrapper {
	
}

.pin-container {
	max-width: 800px;
	margin: 0 auto;
}
	.video-player {
		color: #fff;
		background: #000;
		-webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,.6);
				box-shadow: 0 3px 4px 0 rgba(0,0,0,.6);
	}


	.active-video {
		opacity: .5;
	}


#js-list {
	display: none;
}

.playlist-link {
	display: block;
	border: 1px solid #ffffff;
}

.playlist-link.active {
	background-color: rgba(0, 154, 221, 1);	
}

.playlist-active span {
	color: #ffffff;
}

.video-playlist li .playlist-link.active:after {
	content: "Now Playing";
	font-style: italic;
	font-weight: 700;
	content: "Now Playing";
	font-style: italic;
	font-weight: 400;
	display: block;
	color: #ffffff;
	visibility: visible;
	margin-right: 10px;
	font-size: 1.1em;
	text-align: right;
	position: relative;
	top: -1.5em;
	text-transform: uppercase;
}

.playlist-link img {
	width: 49%;
	float: left;
	padding: 2%;
}

.playlist-link span {
	width: 49%;
	float: right;
	padding: 2%;
	color: #000000;
	text-decoration: none;	
}

.playlist-link:hover {
	background-color: #009add;
}

.playlist-link:hover span {
	color: #ffffff;
	text-decoration: none;	
}

.playlist-link:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
}


